Can`t install 1.6 SR1

Author Message
star taymar 03/05/2005 11:11 am
I`ve tried to install v1.6, but it appears that I need admin priviledges (which is not possible). So I copied v1.5 back onto the computer and now it stops the downloads at 100% and never actually completes them, what can I do to rectify this?

Also, does your Firefox plugin for DEP work with version 1.5?

Thank you for you time and help.

Star Taymar
Alexander 03/07/2005 06:29 am
Dear Star Taymar,

Thank you for writing us.

> I`ve tried to install v1.6, but it appears that I need admin priviledges (which is not possible).
> So I copied v1.5 back onto the computer and now it stops the downloads at 100% and never
> actually completes them, what can I do to rectify this?

What are restrictions of your Windows account?
The 1.6 version does not contain requirement of admin priviledges for install. Could you please describe the installation problem? Error messages?
Thank you.

> Also, does your Firefox plugin for DEP work with version 1.5?

Yes, it does.

Best regards,
Alexander Bednyakov
MP Staff